Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Key Property
Sequence Class See Also Send Feedback

The key for the sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public DatabaseEntry Key { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Key As DatabaseEntry

Visual C++
    public:
    property DatabaseEntry^ Key {
    	DatabaseEntry^ get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace